В Joomla найдена уязвимость!

Здравствуйте, друзья!

В популярной CMS Joomla! была найдена уязвимость.

Проблема в теме оформления Bluestork. Злоумышленник может закачивать в данную тему свои php скрипты и соответственно выполнять их.

По общим наблюдениям данные скрипты производят атаку на самые различные серверы и сервисы.

На данный момент командой разработчиков Joomla!, не было объявлено официально о данной уязвимости.

Подробное обсуждение данной проблемы на оф. сайте Joomla! — http://forum.joomla.org/viewtopic.php?t=737503

 

В связи с чем советую Вам сделать следующее:

  1. Обновить Joomla! до самой последней версии (Не требуется, если уже установлена последняя).
  2. Сменить тему оформления с Bluestork на любую другую, в случае если данная тема оформления не используется — удалить её.
  3. Посоветуйте всем ознакомится с данным списком (http://docs.joomla.org/Vulnerable_Extensions_List). В нем описаны дополнения в которых есть уязвимости, в случае если в данном списке присутствуют дополнения используемые клиентом, посоветуйте обновить дополнение (если возможно).
  4. Сменить все пароли доступа.
  5. Проверить файл .htaccess на наличие подозрительного или стороннего кода.

Данные рекомендации значительно увеличат безопасность данной CMS.

 

С уважением, Роман Синицын.

 


ЗАКАЖИ УСЛУГУ:

!!! СОЗДАНИЕ И ПРОДВИЖЕНИЕ САЙТА !!!

Создание и продвижение сайта
Создание и продвижение сайта

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *